Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Jul 2021 15:28:47 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery zahra                    Bot:  مرحبًا ، بك في ! Bot:  يرجى إدخال اسمك Customer:  /startover Bot:  يرجى إدخال اسمك Customer:  zahra Bot:  مرحبًا ، ماذا تحتاج للمساعدة؟ Customer:  تحديث طلبك Bot:  يرجى اختيار موقعك Customer:  الكويت Bot:  يرجى إدخال رقم الطلب للمتابعة Customer:  /startOver Bot:  يبدو أنه طلب غير صحيح Bot:  يرجى إدخال رقم الطلب للمتابعة Customer:  8279844190 Bot:    حالة الطلب الخاص بك :     يما يلي مواعيد استلام طلبك:  الطلب المنزلي: 5 to 8 أيام   يمكنك تتبع طلبك بسهولة من حسابي > تاريخ الطلبات. يرجى العلم بأن عملية الإرجاع تحتاج إلى وقت أطول خلال التنزيلات.  Bot:  هل تمكنت من حل الاستعلام الخاص بك Customer:  لا Bot:  هل ما زلت تريد التحدث إلى موظف الخدمة؟ Customer:  Yes Bot:  رجاءا أدخل بريدك الإلكتروني Customer:  /startOver Bot:  الرجاء إدخال رقمك Customer:  0096567787755            07:15 PM, 18th Jul                   Bot                   Hi, Welcome           07:15 PM, 18th Jul                   Bot                   Hi welcome           07:15 PM, 18th Jul                   Bot                   Please enter your name           07:15 PM, 18th Jul                     zahra                    Zahra           07:16 PM, 18th Jul                   Bot                    Hi Zahra ,what do you need help with?   1. Order Status  2. How can I return my order ?  3. When will I get my refund ?            07:16 PM, 18th Jul                     zahra                    3           07:16 PM, 18th Jul                   Bot                    Please choose your location   1. United Arab Emirates  2. Saudi Arabia  3. Bahrain  4. Kuwait            07:16 PM, 18th Jul                     zahra                    Kuwait           07:16 PM, 18th Jul                   Bot                    Please choose your location   1. United Arab Emirates  2. Saudi Arabia  3. Bahrain  4. Kuwait            07:16 PM, 18th Jul                     zahra                    I need the order for today please           07:16 PM, 18th Jul                   Bot                    Please choose your location   1. United Arab Emirates  2. Saudi Arabia  3. Bahrain  4. Kuwait            07:16 PM, 18th Jul                     zahra                    Kuwait           07:17 PM, 18th Jul                   Bot                    Please choose your location   1. United Arab Emirates  2. Saudi Arabia  3. Bahrain  4. Kuwait            07:17 PM, 18th Jul                     zahra                    Can anyone call me           07:17 PM, 18th Jul                   Bot                    Please choose your location   1. United Arab Emirates  2. Saudi Arabia  3. Bahrain  4. Kuwait            07:17 PM, 18th Jul                   Sohaib                   Hi&nbsp;Zahra ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:20 PM, 18th Jul                   Sohaib                   We have checked and it appears that the following order number: (8279844190) was placed on (18-Jul-2021). Please note the delivery time frame is 4-5 business days.           07:23 PM, 18th Jul                   Sohaib                   Is there anything else I can help you with?           07:26 PM, 18th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:28 PM, 18th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2879528